Subject: Summary: Atomic charges

From: "Douglas E. Stack" <[email-masked]>
Date: Fri, 31 Jul 1998 08:09:16 -0500

Thanks to all who responded to this thread.  

A theme derived from the responses is that natural charges, because the converge with increasing basis set size, may be more appropriate in describing charges distribution when high level calculations are performed.

The original question:

> Dear Cclers,
> 
> In doing some B3LYP/6-31G* calculations on a medium size carbocation radical (ca. 330 basis sets), I find significant differences in the natural atomic charges when compared to Mulliken or electrostatic charges.  A straightforward discussion of atomic charges is presented in "Practical Strategies for Electronic Calculations" by Hehre.  This discussion describes two general methods; partitioning schemes, e.g. Muillken charges, and fitting schemes, e.g. electrostatic charges. 
>  
> I have the following questions:
> Are natural charges calculated by a partitioning scheme or a fitting scheme?
> 
> Given that partitioning schemes don't converge with increasing basis set size, which method is best suited for B3LYP/6-31G* with 300+ basis sets?
> 
> Are there any other good discussions (references) on how natural charges are generated?  Do they converge with increasing basis set size?
> 
> Which method is would one use in comparing charges of two carbon atoms, one with a hydrogen, one without?
> 
> Another point of confusion about the charges obtained in this calculation, while the electrostatic charges show a low concentration at a certain carbon, a map of the electrostatic potential on to the total electron density shows a significant positive charge in the region around this same carbon.  Since electrostatic charges are derived from a fitting scheme, shouldn't they mirror the map of the electrostatic potential on to the total electron density?
> 
> I'll summarize this thread.

Response #1:

NAO charges are derived from diagonalizations of sub-blocks of
the density matrix. They converge as the quality of the wave function
(basis set and amount of EC) is improved. Fitted charges have the
problem that the atoms near the surface of the molecule are the main
contributers to the electrostatic potential, thus atomic charges
within the molecule are not very well defined. NAO charges are
attractive for analysis purposes, as presumably is your interest, but
fitted charges should be used for force field modelling. Another
possibility for analysis is the AIM approach, but this is computationally
much more involved.
	Chem. Rev. vol 88, 899 is a good review of NAO.

Frank

Response #2:
I don't think there is such a thing as a "natural charge" of an atom
in a molecule. In reality you have a charge density everywhere around
atoms and along bonds. Assigning atomic charges means approximating
this density by a set of point charges. Partitioning schemes try to
provide a approximation that conserves the relative electronic
densities around the atoms. Fitting provides the charges that best
approximate the interactions of the molecule with its surroundings.
The fact that the two schemes can yield rather different answers
means that a point charge model is in general not a good approximation
to the real charge density. But I wouldn't call one or the other approach
more natural.
-- 
-------------------------------------------------------------------------------
Konrad Hinsen                            | E-Mail: [email-masked]
Centre de Biophysique Moleculaire (CNRS) | Tel.: +33-2.38.25.55.69
Rue Charles Sadron                       | Fax:  +33-2.38.63.15.17
45071 Orleans Cedex 2                    | Deutsch/Esperanto/English/
France                                   | Nederlands/Francais

Response #3:
Dear Prof. Stack,

NBO (Natural) Charges are much better behaved than Mulliken Charges.
They are based on a basis set transformation, thereby avoiding the
partitioning problem. In fact, the partitioning is achieved by
transforming the basis functions into a set of orthogonal basis
functions under the side-condition of changing basis functions of low
occupancy more than basis functions of high occupancy. Natural charges
are only slightly dependent on basis sets and - as far as I remember -
converge smoothly to the limit of complete basis sets.

I prefer Natural Charges, since they fit to chemical intuition and have
several advances over Mulliken charges. In addition, Natural Localized
MOs (NLMOs) - at a later stage of the NBO analysis - are an excellent
method to describe (hyper)conjugation. 

Literature:
Reed, Weinstock, Weinhold, J. Chem. Phys. 1985, 83, 735.
Maseras, Morokuma, Chem. Phys. Lett. 1992, 192, 500.

Stefan Fau

---------------------------------------------------
Stefan Fau                [email-masked]
FB Chemie der Philipps-Universitaet Marburg
Hans-Meerwein-Str.
D-35032 Marburg

Response #4:
>>Are natural charges calculated by a partitioning scheme or a fitting scheme?

Natural charges come from a population analysis. They are distant relatives of the Mulliken type analysis.

>>Given that partitioning schemes don't converge with increasing basis set size...

Not true. The neat thing about natural charges is that they DO CONVERGE.

>>which method is best suited for B3LYP/6-31G* with 300+ basis sets?

That depends on you. Electrostatic charges are an obvious choice if you want to study intermolecular interactions (e.g. parameterize a force field) or reproduce dipole moments (Natural charges are not good at that I'm told). But they can give results that differ drastically from "normal" expectations. Natural charges are a better choice (IMHO) if you want to look at and compare electron distributions. Both methods will work just fine with the calc you propose (B3LYP/6-31G*).

The best all around discussion of charge calculations and their pitfalls is given in a recent review article by Steve Bachrach. It was published in Reviews of Computational Chemistry, Lipkowitz and Boyd, eds., but I don't have the volume or page.

Finally, the example you gave is just one of the many "problems"one encounters when using electrostatic charges. People naturally expect the charges to mirror electrostatic potential maps and they often don't. The reason is that the potential shown on the map is derived from the entire molecule and not just the closest atom. You can easily convince yourself that non-nearest neighbors can make significant contributions to the potential at a given point in space by doing a test calculation on a molecule with a "distant" polar group.

Have fun.

Alan

-------------
Alan Shusterman
Department of Chemistry
Reed College
Portland, OR
www.reed.edu/~alan

Thanks again all!

Douglas E. Stack	
Assistant Professor
Department of Chemistry
University of Nebraska at Omaha
Omaha, NE 68182-0109
(402) 554-3647
(402) 544-3888 (fax)
[email-masked]